
.warranty {

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;

    flex: 0 0 auto;

    border: 5px solid black;
    padding: 15px;

    width: 200px;
    height: 80px;

    border-radius: 10px;

    background-color: white;
}

.warranty > .left {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    margin-right: 10px;

    width: 80px;
    height: 80px;

    border-radius: 40px;

    background-color: #6495ed;
    background: linear-gradient(#73baff, #2f5780);
    color: white;
    font-size: 30px;
}

.warranty > .left > img {
    width: 80px;
    height: 80px;
}

.warranty > .right {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;

    font-weight: bold;
}

.warranty > .right > div:first-child {
    font-size: 26px;
}

.warranty > .right > div:nth-child(2) {
    font-size: 23px;
}

.warranty > .right > div:last-child {
    font-size: 20px;
}

/* zoom80 */

.warranty.zoom80 {
    border: 4px solid black;
    width: 160px;
    height: 64px;
}

.warranty > .left {
    width: 64px;
    height: 64px;
    border-radius: 32px;
    font-size: 24px;
    font-weight: bold;
}

.warranty.zoom80 > .left > img {
    width: 64px;
    height: 64px;
}

.warranty.zoom80 > .right > div:first-child {
    font-size: 21px;
}

.warranty.zoom80 > .right > div:nth-child(2) {
    font-size: 18px;
}

.warranty.zoom80 > .right > div:last-child {
    font-size: 16px;
}

/* zoom60 */

.warranty.zoom60 {
    border: 3px solid black;
    width: 120px;
    height: 48px;
}

.warranty > .left {
    width: 48px;
    height: 48px;
    border-radius: 24px;
    font-size: 20px;
}

.warranty.zoom60 > .left > img {
    width: 48px;
    height: 48px;
}

.warranty.zoom60 > .right > div:first-child {
    font-size: 16px;
}

.warranty.zoom60 > .right > div:nth-child(2) {
    font-size: 14px;
}

.warranty.zoom60 > .right > div:last-child {
    font-size: 12px;
}

